Ignore:
Timestamp:
Mar 9, 2015, 3:06:04 PM (5 years ago)
Author:
devans@…
Message:

ffmpeg: update to version 2.6, remove outdated patch, ABI compatible with previous version.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/multimedia/ffmpeg/Portfile

    r132958 r133722  
    1111conflicts       ffmpeg-devel
    1212epoch           1
    13 version         2.5.4
     13version         2.6
    1414license         LGPL-2.1+
    1515categories      multimedia
     
    5353use_bzip2       yes
    5454
    55 checksums       rmd160  523955845e4880c13e200846daf7787055a6db9b \
    56                 sha256  cc91c166c2b0ad9aacc533e4d5637912df583b43834c68aeec12ded7e082a286
     55checksums       rmd160  86c4af5b3f43fde318a7a8557f6787449a4d28c5 \
     56                sha256  23c38ecc0dd6cae5e9a3c5c2c967b10480dc4f7159d094ade13b0775d1fd4791
    5757
    5858depends_build   port:pkgconfig \
     
    8181                port:xz \
    8282                port:zlib
    83 
    84 patchfiles      patch-libdc1394.diff
    8583
    8684build.cmd       ${prefix}/bin/gmake
Note: See TracChangeset for help on using the changeset viewer.